/* 
    Document   : layout
    Created on : Apr 14, 2014, 3:37:45 PM
    Author     : jesseryles
    Description:
        Purpose of the stylesheet follows.
*/

.slicknav_menu {
	display:none;
}

@media screen and (max-width: 60em) {
	/* #menu is the original menu */
	.js #menu-main-menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
        
        .site-width{width:80%;margin:auto;}
        .main-content-area{width:65%;}
        .form-holder{width:100%;}
        #footer{float: left;width: 100%;}
        .side-bar{margin-right:0px;}
        .product-box.medium{padding-bottom:40px;}
        .product-box.small{width:48%;}
        .shop-container .right,.shop-container .left{width:100%;display:block;}
        .summary-content{width:38%;}
}

@media screen and (max-width: 40em) {
    
    .site-width{width:100%;margin:auto;overflow:hidden;}
    #footer{float: none;width: 90%; margin:auto;}
    .buckets{width:100% !important;margin-right:0px;}
    .wpb_row{margin:0 !important;}
    .product-box{width: 100% !important;margin-bottom: 20px !important;}
    .main-content .left{width: 92%;float: left;margin-left: 5%;}
    .main-content .right{float: left;width: 100%;display: none;}
    #logo{margin: 4% auto auto auto;float: none;display: block;width: 65%;}
    .main-content{margin-top:0px;}
    .product-box.medium, .product-box.small{width:100% !important;}
    .shop-container .left, .shop-container .right{width:100%;float:left;}
    .images-holder{width: 98%;float: none;margin: auto;}
    .main-image{width:100%;float:left;}
    .summary-content{width: 89%;float: none;margin: auto;}
    
    .woocommerce-breadcrumb{margin-left:5% !important;display:none;}
     .shipping-calculator-button{background:url('/wp-content/themes/molinari/library/images/cat-arrow.png') no-repeat 101% -63px;}
    .form-row{width:100% !important;}                  
    .entry-content{padding:0 !important;}
    #home{margin-top:15px !important;}
    .panel{display: block !important;width: 96%;margin: auto auto 0 auto !important;border: 0;}
    ul.tabs{display:none !important;}
    .site-credit{float:left !important;width:90%;}
    .main-content-area{width:100%;float:left;}
    .side-bar{width: 100%;float: left;padding: 0 9%;}
    #coupon_code{max-width: 100%;width: 51%;margin-bottom: 10px;}
    td.product-thumbnail, td.product-price, th.product-price{display:none;}
    .shipping-calculator-button{font-size:15px;}
    .woocommerce{padding-bottom: 50px !important;}
    .checkout-button{width: 92% !important;}
    .source-org.copyright{padding-left:5%;}
    .product-box.small .box-button{background-position:80% 10px;}
    .wpcf7{margin:auto !important;width:91% !important;}
    .input-text{width:100%;}
    #footer .left, #footer .right{width:100%;}
}